body {
	margin:0;
	padding: 0;
	}

#header{
	font-size:large;
	text-align:center;
	color:#1A3D77;
	margin-left:182px;
	border-bottom:2px solid #FFCC00;
	}
	
#header img{
	position:absolute;
	right:20px;
	top:37px;
	}
	
#subheader{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#1A3D77;
	position:absolute;
	left:185px;
	top:29px;
	}
	
#topbar{
	background-color:#FFCC33;
	position:absolute;
	left:201px;
	top:165px;
	bottom:166px;
	width:600px;
	}
	
#menu{
	position:absolute;
	left:0;
	top:0px;
	background-color:#FFCC33;
	width:180px;
	height:1000px;
}

#menuitems{
	padding-left:10px;
	padding-top:10px;
	}

#logo {
	text-align:center;
	margin:2px;
	background:white;
	padding-top:15px;
	padding-bottom:15px;
	}

#weserve{
	margin:2px;
	background:white;
	padding:5px;
	color:black;
	text-align:center;
	}

#main{
	position:absolute;
	left:186px;
	top:74px;
	}

.member-content-content .memberForgotPasswordLink {
	display: none;
	}
	